uuid: e2e60f4a-73aa-44b0-b6f1-340f3bac7626
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA
id: en
label: Anglais
direction: ltr
weight: 0
locked: false
